[Desktop Entry]
Type=Application
Version=0.0.3
Name=Cueplot
Comment=A GUI front-end to gnuplot
Comment[ja]=gnuplot の GUI フロントエンド
TryExec=cueplot
Exec=cueplot
Categories=Graphics;2DGraphics;3DGraphics;Qt
